Bug Tracker

Opened 7 years ago

Closed 7 years ago

#3750 closed bug (fixed)

Sizzle is not GPL

Reported by: kkaefer Owned by: joern
Priority: critical Milestone: 1.3
Component: selector Version: 1.2.6
Keywords: Cc: john
Blocked by: Blocking:

Description

Sizzle is not GPL licenced, but is part of jQuery. This means that jQuery 1.3 can't be committed to Drupal CVS.

Change History (1)

comment:1 Changed 7 years ago by john

  • Component changed from web to selector
  • Resolution set to fixed
  • Status changed from new to closed
  • Version set to 1.2.6

This was fixed - Sizzle is dual-licensed now.

Note: See TracTickets for help on using tickets.